## SYNOPSIS

           groups [OPTION]... [USERNAME]...

## DESCRIPTION

           --help display this help and exit

           --version
                  output version information and exit

           Same as id -Gn.  If no USERNAME, use current process.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## SEE ALSO

           The  full documentation for groups is maintained as a Tex
           info manual.  If the info and groups programs are properly
           installed at your site, the command

                  info groups

           should give you access to the complete manual.

    groups 4.5.8              February 2003                 GROUPS(1)